fieldset {
	border: 1px solid #E4CBAF;
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	background-color: #FEFAF7;
}
legend {
	margin-left: -10px;
	font-weight: bold;
	color: #482509;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: lowercase;
}
legend span {
	font-weight: normal;
}
fieldset p { margin: 0.6em 0; }
fieldset label {
	float:left;
	width: 190px;
}
fieldset label span {
	color: #666;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input {
	width: 400px;
	border: 1px solid #E4CBAF;
	padding: 5px;
	color: #B08155;
	font-family: Arial, Helvetica, sans-serif;
}
fieldset .top { margin: 1.4em 0 0.6em 0; }
fieldset input:focus {
	border: 1px solid #6C390A;
	color: #6C390A;
}

.commentBox {
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #E4CBAF;
	background-color: #FFFFFF;
	color: #B08155;
}


#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }
fieldset textarea:focus {
	border: 1px solid #6C390A;
	color: #6C390A;
}
